/* ==|== State Track =======================================================
   StateTrack styles.
   ========================================================================== */

@import url('normalize.css');

* {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

html {background: #d6d2cb}

.gradientBackground, .subNavBar nav ul{
    background: #eceae7; /* Old browsers */
    background: -moz-linear-gradient(top,  #fff 0%, #eceae7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#eceae7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fff 0%,#eceae7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fff 0%,#eceae7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fff 0%,#eceae7 100%); /* IE10+ */
    background: linear-gradient(top,  #fff 0%,#eceae7 100%); /* W3C */
}
.gradientBackground_reversed, .subNavBar nav ul a:hover, .subNavBar nav ul a:active, .subNavSelected, .sectionContentHeader_state, .sectionContentHeader {
    background: #eceae7; /* Old browsers */
    background: -moz-linear-gradient(top,  #eceae7 0%, #fff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eceae7), color-stop(100%,#fff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eceae7 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eceae7 0%,#fff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eceae7 0%,#fff 100%); /* IE10+ */
    background: linear-gradient(top,  #eceae7 0%,#fff 100%); /* W3C */
}


.pageContainer{margin:0 auto; width:982px;}

.pageHeader{background:#282828; width:100%; height:135px; margin-bottom: 35px}
.headerToolbar{background:#171717; border-bottom:1px solid #333; padding:0 20px; width:100%; height:30px;}

.pageTools{float:right; height:30px; line-height: 30px; color:#998f87; font-size:11px; font-weight:bold;}
.logo{padding:20px; width:100%; height:118px;}
img.lockup{display:block; float:right; margin-top:47px; height:15px;}

#main{width:100%;}

.breadcrumb{width:100%; padding:0 20px; height:40px; text-align: left; line-height:40px; color:#666; font-size:11px;}
.breadcrumb a{text-decoration: none; color:#666;}

.tabBar{padding:0 20px 0 0; width:100%; height:40px; text-align: left;}
.tab{float:left; padding:12px 28px 15px 29px; width:155px; height:40px; text-align: center; cursor:pointer;}
.tabSelected{border-top-left-radius: 5px; border-top-right-radius: 5px; background:#FFF;}
span.tabLabel{display:block; text-align:left; text-transform: uppercase; text-decoration: none; line-height:15px; color:#998f87; font-size:14px; font-weight:bold; text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.5); cursor:pointer;}
a.chatButton{display:block; float:right; margin:12px 20px 0 0; background:url('../images/icon_chatBubble.png'); background-repeat: no-repeat; width:75px; height:15px; text-align:right; text-decoration: none; line-height:15px; color:#fff; font-size:12px; font-weight:normal; text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);}
a.chatButton:hover{}

.subNavBar {padding: 25px 10px 10px 10px; width: 100%}
.subNavBar nav ul {padding: 0; line-height: 40px; width: 100%; height: 40px; list-style: none}
.subNavBar nav ul li a {display: block; float: left; border-right: 1px solid #dedede; border-left: 1px solid #fff; padding: 0 25px; text-decoration: none; font-size: 14px; color: #777}
.subNavBar nav ul li span.menu_heading {padding: 0 25px; font-weight: bold; font-size: 14px; color: #777}
.subNavBar nav ul li hr {margin: 0; color: #CCC}
.subNavBar nav ul li:first-child a {border-left: 0}
.subNavBar nav ul li:last-child a {border-right: 0}
.subNavBar nav ul ul {width: auto; height: auto}
.subNavBar nav li li a {border: none}
.subNavBar nav li li a:hover {color: #000}

.searchContainer{background:#FFF; padding:25px 10px 10px 10px; width:100%;}
.searchContent{border-bottom:0px solid #d6d2cb; padding:0 0 25px 0;}
.searchLabel{float:left; width:325px; line-height: 40px; color:#6490ab; font-size:21px; font-weight:normal;}
.searchBox{float:left; margin:0 20px; border:1px solid #d6d2cb; background:url('../images/icon_search.png');background-position: 10px center; background-repeat: no-repeat; padding:3px 0 0 30px; width:300px; height:40px;}
.searchBox input{border:0; width:265px; padding: 10px 0 0 0; color:#333; font-size:14px; font-weight:normal;}
.searchButton{float:left; margin:0 20px 0 0;}
.searchButton button{border: 0px; padding: 0px;}
.searchAdvanced a{display:block; float:left; text-decoration: none; line-height: 40px; color:#6490ab; font-size:12px; font-weight:normal;}

.legislationContainer{background:#FFF; padding:0 10px 10px 10px; width: 100%;}
.regulationsContainer{display:none; background:#FFF; padding:0 10px 10px 10px; width:100%;}

.pageContent{background:#FFF; width:100%; min-height:300px;}
.contentRow{width:100%;}

section{margin:10px;}
.upperLeftBracket{position:absolute; top:0; left:0; background-image: url('../images/bracket_upperLeft.png'); width:65px; height:64px;}
.lowerRightBracket{position:absolute; bottom:0; right:0; background-image: url('../images/bracket_bottomRight.png'); width:65px; height:64px;}
.sectionContent{padding:20px; width:98%; min-width:260px; min-height:245px;}
.sectionContent h1{margin:0 0 10px 0; line-height: 20px; color:#777; font-size:17px; font-weight:normal;}
.sectionContent h2{margin:0 0 5px 0; line-height: 16px; color:#333; font-size:14px; font-weight:600;}
.sectionContent span.date{line-height: 18px; color:#998f87; font-size:12px;}
.sectionContent p{margin:0 0 3px 0; line-height: 14px; color:#444; font-size:11px;}
.sectionContent a{display:block; margin:0 0 15px 0; font-size:11px; line-height: 14px; text-decoration: none; color:#6490ab;}

.section_620{float:left; width:620px;}
.section_300{float:left; width:300px;}
.height_100{height:100px;}
.height_200{height:200px;}
.height_300{height:300px;}
.height_400{height:400px;}
.height_500{height:500px;}
.height_550{height:550px;}
.height_575{min-height:500px; height: 575px}
.height_600{height:600px;}
.height_700{height:700px;}
.height_800{height:800px;}

.scrollpane{overflow:auto; padding-right:5px;}

footer{background:#998f87; margin:30px auto 0 auto; border:1px solid #887e77; border-bottom:0; padding:20px; width:980px}
.footerContent{line-height: 20px; color:#FFF; font-size:12px; font-weight:normal; height: 85px}
.footerContent span.aboutBlock{display:block; float:left;}
.footerContent span.addressBlock{display:block; float:right; text-align: right;}
.footerContent a {font-weight: bold; color: #fff}
a.highlight{text-decoration:none; color:#ffd204; }
a.highlight:hover{text-decoration:none; color:#FFF; cursor:pointer;}

#map{z-index: 2;}
#map svg{-webkit-backface-visibility: hidden;} /* corrects map rendering problem in chrome */

.mapLegend{position:absolute; bottom:10px; left:20px;}
.mapLegend .statusText{margin:0 10px; float:left; text-align:center; line-height:16px; font-size: 11px; color:#998f87;}

.stateTag{display:none; position:absolute; top:10px; left:10px; z-index:3; border:1px solid #FFF; background:#998f87; background:rgba(153,143,135,.6); width:25px; height:25px; color:#FFF;  font-size:12px; font-weight:normal; line-height:25px; text-align:center; -moz-box-shadow: 0 0 2px 0 #999; -webkit-box-shadow: 0 0 2px 0 #999; box-shadow: 0 0 2px 0 #999;}

.smallStateList{position:absolute; top:145px; right:3px; z-index:2; width:35px;}
.smallStateList ul{margin-left:-25px;}
.smallStateList ul li{height:25px; line-height:25px; width:35px;}
.smallStateList ul li a{display:block; color:#998f87;  font-size:13px; font-weight:normal; text-align:center; margin-left:-27px;}
.smallStateList ul li a:hover{color:#242424;}

.smallStateList ul li.yellow{color:#ffd204;  font-size:18px;}
.smallStateList ul li.green{color:#b2bb1e;  font-size:18px;}
.smallStateList ul li.blue{color:#81b0cc; font-size:18px;}
.smallStateList ul li.dark{color:#998f87; font-size:18px;}
.smallStateList ul li.light{color:#d6d2cb; font-size:18px;}

.calTabs{height:32px; border-bottom:1px solid #d6d2cb; margin:0 0 15px 0; }
.calTabs ul{list-style: none; margin:0; padding-left:15px; height:32px;}

/* .calTabs ul li{height:32px;} */
.calTabs ul li a{display:block; padding:10px; text-decoration: none; font-size:11px; color:#6490ab; float:left; height:32px;}
.calTabs a.calTabSelected{font-weight:bold; color:#242424; border:1px solid #d6d2cb; border-bottom:1px solid #FFF; z-index:4; cursor: pointer; margin-left:-1px;}
.calTabs a.calTabUnSelected{font-size:11px; color:#6490ab; border:1px solid #d6d2cb; margin-left:-1px; z-index:4; cursor: pointer;}

.calendarList div input{margin-bottom:25px;}
.calendarList label{background:none; margin:10px 0; padding:0 5px; text-decoration: none; font-size:11px; font-weight:normal; color:#998f87;}

.calGrid{display:block;}
.calList{display:none;}
.filterBy{font-size:12px; line-height:20px; margin-bottom: 5px;}

.calendar{margin:10px 0 20px 0;}
.calendarListCombo {height:150px;}
.calendarListCombo .header{border-top:1px solid #998f87; background:#d6d2cb; padding:5px; height:25px; color:#333; font-size: 12px; }
.calendarListCombo .header .day{float:left;}
.calendarListCombo .header .date{float:right;}
.calendarListCombo .dateDetail{border-bottom:1px solid #d6d2cb; margin:5px 0; padding:5px 0; font-size: 10px; color:#333; line-height:12px;}
.calendarListCombo .dateDetail .statusText{margin:0 10px; float:left; border-right:1px solid #d6d2cb; width:65px; text-align:center; text-transform: uppercase; line-height:12px; font-weight:bold;}
.calendarListCombo .dateDetail .statusStates{float:left; max-width:140px; color:#999; line-height:12px;}

.calendarList {height:390px; width:265px;}
.calendarList .header{border-top:1px solid #998f87; background:#d6d2cb; padding:5px; height:25px; color:#333; font-size: 12px; }
.calendarList .header .day{float:left;}
.calendarList .header .date{float:right;}
.calendarList .dateDetail{border-bottom:1px solid #d6d2cb; margin:5px 0; padding:5px 0; font-size: 10px; color:#333; line-height:12px;}
.calendarList .dateDetail .statusText{margin:0 10px; float:left; border-right:1px solid #d6d2cb; width:65px; text-align:center; text-transform: uppercase; line-height:12px; font-weight:bold;}
.calendarList .dateDetail .statusStates{float:left; max-width:140px; color:#999; line-height:12px;}

.statusBadge_yellow{float:left; background:#ffd204; width:10px; height:10px; border:1px solid #dfbb15; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; line-height:10px;}
.statusBadge_green{float:left; background:#b2bb1e; width:10px; height:10px; border:1px solid #878d1c; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; line-height:10px;}
.statusBadge_blue{float:left; background:#81b0cc; width:10px; height:10px; border:1px solid #538cad; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; line-height:10px;}
.statusBadge_dark{float:left; background:#998f87; width:10px; height:10px; border:1px solid #555; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; line-height:10px;}
.statusBadge_light{float:left; background:#d6d2cb; width:10px; height:10px; border:1px solid #998f87; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; line-height:10px;}
.statusBadge_purple{float:left; background:#7473a9; width:10px; height:10px; border:1px solid #998f87; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; line-height:10px;}
.statusBadge_maroon{float:left; background:maroon; width:10px; height:10px; border:1px solid darkred; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; line-height:10px;}

/* =========================================================
   Tracking Styles
   ========================================================= */

/* Profile Search */
.sectionContentHeader {height: 25px; margin: 0 10px; border-top: 1px solid #998f87}
.trackingContent {padding: 0 10px}
.trackingContent h1 {font-size: 24px; font-weight: normal; margin: 0 0 20px 0}

.trackingContent table {width: 100%; font-size: 12px}
.trackingContent td {padding: 3px 0}

td.plabel {white-space: nowrap}

.profile-search h2 {font-size: 12px; font-weight: bold; white-space: nowrap; padding: 0 20px 10px 0 !important; vertical-align: middle}
td.plabel {font-size: 12px; font-weight: bold; white-space: nowrap; padding: 8px 10px 0 0 !important; vertical-align: top; text-align: right}
.profile-search p, #resoptions2 {line-height: 16px}
.profile-search label, table.search label {font-size: 12px; margin: 0; padding: 0}

.profile-search .result-format {margin: 15px 0}
.profile-search .result-format h2 {color: #998f87; font-size: 14px; font-weight: bold; width: auto; margin: 0 0 10px 0}

.profile-search select {width: 200px}
/*.profile-search input[type="text"] {width: 200px}*/
.profile-search input[type="radio"] {vertical-align: baseline; margin-right: 5px}
.profile-search input[type="checkbox"] {vertical-align: baseline; margin-right: 5px}

.profile-search #expflds p {width: 400px; font-size: 11px; color: #666}
.profile-search #rptflds p, .profile-search #eaddrfld p {font-weight: bold}

.profile-search #rptflds, .profile-search #expflds {border-top: 1px solid #efedea; border-bottom: 1px solid #efedea; padding: 10px 0; margin: 10px 0}
.profile-search #eaddrfld {border-bottom: 1px solid #efedea; padding-bottom: 5px; margin-bottom: 5px}
.profile-search #rptflds input[type="text"], .profile-search #eaddrfld textarea {font-size: 12px; width: 450px}
.profile-search #mobileno p {font-weight: bold}
.profile-search #mobileno p:first-child {width: 400px; font-size: 11px; font-weight: normal; color: #666}
.profile-search #mobileno input[type="text"] {width: 285px}

div#ps_mapdiv {width: 520px; margin: 0 auto}

table.search td.options-button {padding: 20px 0}

.pbBilllist span.search-actions {font-weight: bold; font-size: 12px; color: #81b0cc; cursor: pointer}
.pbBilllist span.search-actions:hover {color: #000}


/* Advanced Profile Search */
.pschecklist {margin: 10px 0 0 0; padding: 10px; list-style: none; border: 1px solid #efedea; background: #fafafa}
.pschecklist li {font-size: 11px; line-height: 18px}

.pschecklist label {color: #242424}

input.small, button.small, .btn {color: #fff; font-weight: bold; text-align: center; border: 1px solid #466374; text-shadow: 0 -1px #00629C; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #4b7f9e; padding: 5px 15px; font-size: 12px;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#81b0cc', endColorstr = '#4b7f9e');
    -ms-filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#81b0cc', endColorstr = '#4b7f9e');
    background-image: -moz-linear-gradient(bottom, #4b7f9e, #81b0cc);
    background-image: -ms-linear-gradient(bottom, #4b7f9e, #81b0cc);
    background-image: -o-linear-gradient(bottom, #4b7f9e, #81b0cc);
    background-image: -webkit-gradient(linear, center bottom, center top, from(#4b7f9e), to(#81b0cc));
    background-image: -webkit-linear-gradient(bottom, #4b7f9e, #81b0cc);
    background-image: linear-gradient(bottom, #4b7f9e, #81b0cc)
    }

/* =========================================================
   Manging Styles
   ========================================================= */
table.info {width: 100%; margin-bottom: 10px}
table.info td {font-size: 14px; font-weight: bold; padding: 10px 0; border-bottom: 1px solid #efedea}
tr.info {color: #fff; background: #b2bb1e}
tr.info td {text-align: left !important; padding: 5px; font-size: 14px}

table.appsection tr.billeven td {border-bottom: 1px solid #efedea; padding: 8px 10px}
table.appsection tr.billodd td {background-color: #f8f5f2; padding: 8px 10px}

div.appsectionform th {font-size: 14px; border-bottom: 1px solid #efedea; border-top: 1px solid #efedea; padding: 8px 10px; text-shadow: 0px 1px #fff}
div.appsectionform tr.billeven td {border-bottom: 1px solid #efedea; padding: 8px 10px}
div.appsectionform tr.billodd td {background-color: #f8f5f2; padding: 8px 10px}

table.appsection div.pbDivLeft {float: left; height: 18px; padding: 2px; width: 74%}
table.appsection div.pbDivRight {float: right; height: 18px; padding: 2px; text-align: right; width: 24%}

div.edit-event h2 {font-size: 12px; font-weight: bold; white-space: nowrap; padding: 0 20px 10px 0 !important; vertical-align: middle}
div.edit-event p {line-height: 18px}
div.edit-event input[type="checkbox"] {margin-right: 5px; vertical-align: baseline}
div.edit-event input[type="radio"] {margin-right: 5px; vertical-align: baseline}
div.edit-event .pschecklist {margin-bottom: 20px}
div.edit-event .pschecklist li {font-size: 12px !important}

div.manage-report .hmenu {width: 100%}
div.manage-report .toprightmenu {color: #999; text-align: right; font-size: 14px; padding: 0; border: none}
div.manage-report .toprightmenu a {color: #6490AB; font-weight: bold; text-decoration: none}
div.manage-report .toprightmenu a:hover {color: #000; font-weight: bold}
div.manage-report .direction_select input[type="radio"], input[type="checkbox"] { margin-right: 10px; vertical-align: text-bottom }

/* =========================================================
   Reference Styles
   ========================================================= */

/* State Statue MetaSearch */
.contenttable td {padding: 5px 0}
.contenttable h2 {font-size: 14px; color: #998f87; font-weight: bold; width: auto; margin: 0 0 10px 0}


.contenttable.metastatutes input[type="text"] {width: 250px; padding: 3px}
.contenttable.metastatutes select {width: 250px; padding: 3px}
.contenttable.metastatutes p.error {font-size: 14px; color: red; font-weight: bold; margin: 15px 0}

table.results {width: 100%; margin-top: 5px}
table.results .tdheader {background: #d6d2cb; color: #998f87; font-weight: bold; font-size: 14px; padding: 5px}

.no-info {color: #666}

.search-resutls {}

dt {font-size: 14px; color: #444}
dd {margin-bottom: 10px; color: #333; line-height: 16px}
dd:last-child {margin-bottom: 0}

/*State Specific*/
.searchContainer_state{background:#FFF; padding:25px 10px 0 10px; width:100%;}

.sectionContentHeader_state{height:20px; margin:0 10px; border-top: 1px solid #998f87;}

.lt-ie9 .sectionContentHeader_state {background: none}


.sectionContent_state{padding:0 10px;}
.sectionContent_state h1{margin:0 0 10px 0; line-height: 20px; color:#777; font-size:17px; font-weight:normal;}
.sectionContent_state h2{margin:0 0 5px 0; line-height: 16px; color:#000; font-size:14px; font-weight:bold;}
.sectionContent_state span.date{line-height: 18px; color:#998f87; font-size:12px;}
.sectionContent_state p{margin:0 0 3px 0; line-height: 14px; color:#333; font-size:11px;}
.sectionContent_state a{display:block; margin:0 0 10px 0; font-size:11px; line-height: 14px; text-decoration: none; color:#6490ab;}
.sectionContent_state span.stats{display:block; margin:0 0 10px 0; font-size:11px; line-height: 14px; text-decoration: none; color:#6490ab;}

.stateHeader{width:100%;}
.stateHeader .left{float:left;}
.stateHeader .right{float:right;}
.stateHeader .flag{float:left; width:64px; height:64px;}
.stateHeader h1{color:#242424; font-size:24px; font-weight:normal;}
.stateHeader h2{color:#998f87; font-size:14px; font-weight:200; line-height: 14px;}
.stateHeader a{color:#6490ab; font-size:11px; font-weight:200; line-height: 11px;}
.stateHeader .stateAndSession{float:left; margin:10px 0 0 10px; height:64px;}
.stateHeader .stateName{}
.stateHeader .stateSessionStatus{}
.stateHeader .governorAndStateOfState{margin:5px 0 0 0; text-align: right;}
.stateHeader .governorAndStateOfState a{display: inline;}
.stateHeader .governor{color:#242424; font-size:24px; font-weight:200;}

.stateDetails{}
.stateDetails .sessionInformation table{float: left; width:400px; margin:0 60px 0 0;}
.stateDetails .sessionInformation td{padding:5px 0;}
.stateDetails .sessionInformation td.title{width:50%; color:#242424; font-size:14px; font-weight:200; line-height:14px;}
.stateDetails .sessionInformation td.archive{width:50%; color:#242424; font-size:11px; font-weight:200; line-height:14px;}
.stateDetails .sessionInformation h1{color:#242424; font-size:15px; font-weight:normal}
.stateDetails .sessionInformation h2{color:#555; font-size:12px; font-weight:700; line-height:14px; margin:0;}
.stateDetails .sessionInformation .sub{color:#555; font-size:11px; line-height:12px; margin:0;}
.stateDetails .sessionInformation p{color:#555; font-size:11px}
.stateDetails .sessionInformation a{display:inline; margin:0; color:#6490ab; font-size:11px; font-weight:400;}
.stateDetails .sessionInformation span{display:inline; margin:0; color:#6490ab; font-size:11px; font-weight:400; cursor:pointer;}

.stateDetails .stateBillStatistics{float: right; width:460px; padding:5px; color:#242424; font-size:14px; font-weight:200; line-height:14px;}
.stateDetails .stateBillStatistics .left{float:left;}
.stateDetails .stateBillStatistics .right{float:right;}
.stateDetails .stateBillStatistics .super{font-size:27px; margin:10px 0 20px 0;}
.stateDetails .stateBillStatistics h1{color:#242424; font-size:14px; font-weight:normal; line-height:14px;}
.stateDetails .stateBillStatistics .billProgress{margin:2px 0;}
.stateDetails .stateBillStatistics .billStatusLink{float:left; display:block; margin:0 5px; color:#6490ab; font-size:10px; font-weight:400; line-height:10px;}
.stateDetails #placeholder{margin:0; width:300px; height:250px;}

.stateNewsDates{padding:0 10px;}
.stateNewsDates .news{display: none; float:left; width:300px; margin:0 55px 0 0;}
.stateNewsDates .dates{float:left; width:60%; margin:0 13px 0 0;}
.stateNewsDates .stateCalendar{float:left; margin:10px 0 10px 15px; width:36%;}
.stateNewsDates .otherInfo{text-align: right;}
.stateNewsDates h1{color:#242424; font-size:15px; font-weight:normal; margin-bottom: 10px}
.stateNewsDates h2{color:#555; font-size:12px; font-weight:700; line-height:14px; margin:0 0 5px 0;}
.stateNewsDates p{margin:0; color:#555; font-size:11px; line-height: 15px}
.stateNewsDates .byline{margin:5px 0 10px 0; color:#888; font-size:10px; font-weight:200;}
.stateNewsDates a{margin:0; padding:0; color:#6490ab; font-size:11px; font-weight:400}
.stateNewsDates .calendarRecord{margin:0 0 10px 0;}
.stateNewsDates .calendarRecord img.calendarIcon{margin:0 0 0 0; float:left; width:10px; height:10px;}
.stateNewsDates .calendarRecord .date{margin:0 0 0 10px; float:left; color:#999; font-size:10px; font-weight:200; line-height:10px;}
.stateNewsDates .calendarRecord .cancelled{margin:0 0 0 10px; padding:0; color:red; font-size:10px; font-weight:400; line-height:10px;}
.stateNewsDates .calendarRecord .link a{display:block; margin:0 0 0 10px; float:left; padding:0; color:#6490ab; font-size:10px; font-weight:400; line-height:10px;}
.stateNewsDates .calendarRecord .link div{margin:0px 0 5px 20px;}
.stateNewsDates .calendarRecord h1{margin:5px 0 5px 20px;}
.stateNewsDates .calendarRecord p{margin:5px 0 15px 20px;}

.stateOtherLinks{padding:0 10px;}
.stateOtherLinks h1{color:#242424; font-size:15px; font-weight:normal; margin-bottom: 10px}
.stateOtherLinks .column{float:left; width:275px; margin:0 10px 0 0;}
.stateOtherLinks a{display:block; padding:0; color:#6490ab; font-size:12px; font-weight:400; margin-bottom: 5px; text-decoration: none;}
.stateOtherLinks a span{color:#555; font-size:12px; font-weight:300;}

.sessions {width: 100%; margin-top: 30px}
.sessions .theading {font-size: 13px; text-align: left; height: 35px; line-height: 35px}
.sessions .theading span {display: block; padding: 0 10px; border-top: 1px solid #efedea; border-right: 1px solid #dedede; border-bottom: 1px solid #efedea; border-left: 1px solid #fff}
.sessions .theading span.first {border-left: 0}
.sessions .theading span.last {border-right: 0}
.sessions td {font-size: 12px; padding: 8px 10px; border-bottom: 1px solid #efedea}
.sessions td b {color: #6490ab}
.sessions tr.billeven {}
.sessions tr.billodd {background-color: #f8f5f2}

.pbDiv {margin-top: 5px; background: #d6d2cb; color: #998f87; font-weight: bold}

.pbBillform.billodd {background: #f0f0f0; border-top: none; border-right: none; border-bottom: none; border-left: 4px solid #998f87; padding: 6px 0 6px 10px}

.pbBillform.billodd .pbLikeLnk {font-weight: bold; display: block}


div.billeven {border-top: 1px solid #efedea; padding: 6px 0}
div.billodd {background: #F8F5F2; border-top: 1px solid #efedea; padding: 6px 0}
div.billeven a, div.billodd a {display: inline}

ul.pbBillHead {list-style: none outside none; margin: 4px 0; padding-left: 27px; text-indent: -27px; font-size: 14px; color: #666}
ul.pbBillHead a {font-size: 14px}
ul.pbBillHead input[type="checkbox"], input[type="radio"] {box-sizing: border-box; padding: 0; margin-bottom: 0; margin-right: 10px; vertical-align: text-bottom;  *vertical-align: baseline}

.pbBillNum {font-weight: bold; white-space: nowrap}

.pbStage {/*background-image: url("http://www.trendtrack.com/images/enacted-bg.gif");*/background-repeat: no-repeat; margin: 4px 4px 4px 24px; width: 95px}

.pbPara {margin: 6px 4px 1px}
.pbPara.pbNoteLabel {border-top: 1px solid #efedea; border-bottom: 1px solid #efedea; padding: 5px 0; margin: 5px 0; font-size: 11px; font-weight: bold; color: #666}
.pbPara button.small {font-size: 11px; font-weight: bold; color: #fff; text-shadow: none; padding: 3px 6px; margin-bottom: 5px; background: #81b0cc; margin-left: 20px; border: none; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px}
.pbPara button.small:hover {background: #000}
.pbPara .pbProf {margin-bottom: 10px}

.pbPara .pbPara {margin-left: 0}
.pbPara .pbProf .pbWithKwds {font-size: 11px; color: #666; cursor: pointer; text-decoration: none}
.pbPara .pbProf .pbNoKwds {font-size: 11px; color: #333; cursor: default; text-decoration: none}

.pbStatusTxt {font-style: italic; vertical-align: top}
.pbStatusTxt.pbExpSection a {color: #000; font-weight: bold; font-size: 11px}

.pbExpSection {margin-bottom: 5px; margin-top: 4px; padding-left: 20px; font-size: 12px; color: #444}
.pbExpSection a {font-style: normal; font-size: 14px}

.pagination {list-style: none; margin: 0 auto; width: 300px; padding: 20px 0 0 0; font-size: 12px; color: #999}
.pagination li {float: left; padding-right: 15px}
.pagination a {font-size: 12px}
.pagination a:hover {color: #000}

.pbCollaboration button.small {margin-left: 0}


#stats #expflds p {width: 400px; font-size: 11px; color: #666}
#stats #rptflds p, #stats #eaddrfld p {font-weight: bold}

#stats #rptflds, #stats #expflds {border-top: 1px solid #efedea; border-bottom: 1px solid #efedea; padding: 10px 0; margin: 10px 0}
#stats #eaddrfld {border-bottom: 1px solid #efedea; padding-bottom: 5px; margin-bottom: 5px}
#stats #rptflds input[type="text"], #stats #eaddrfld textarea {font-size: 12px; width: 450px}
#stats #mobileno p {font-weight: bold}
#stats #mobileno p:first-child {width: 400px; font-size: 11px; font-weight: normal; color: #666}
#stats #mobileno input[type="text"] {width: 285px}

#stats #expflds input[type="checkbox"] {margin: 0 5px; vertical-align: baseline}
